未加星标

Adobe Digital Editions释放后重利用漏洞(CVE-2016-6980)

字体大小 | |
[系统(linux) 所属分类 系统(linux) | 发布者 店小二05 | 时间 20160901 | 作者 红领巾 ] 0人收藏点击收藏

Adobe Digital Editions释放后重利用漏洞(CVE-2016-6980)

发布日期:2016-09-26
更新日期:2016-09-27
受影响系统:
Adobe Digital Editions < 4.5.2

描述:

CVE(CAN) ID: CVE-2016-6980
Adobe Digital Editions是阅读和管理电子书及其他数字出版物的软件,支持工业标准电子书格式。
Adobe Digital Editions 4.5.2之前版本在实现上存在释放后重利用漏洞,可使攻击者执行任意代码。
<*来源:Steven Seeley ([email protected]

链接:https://helpx.adobe.com/security/products/Digital-Editions/apsb16-28.html
*>
建议:
厂商补丁:
Adobe
-----
Adobe已经为此发布了一个安全公告(APSB16-28)以及相应补丁:
APSB16-28:Security update available for Adobe Digital Editions
链接:https://helpx.adobe.com/security/products/Digital-Editions/apsb16-28.html

本文地址:http://www.linuxidc.com/Linux/2016-09/135570.htm


Adobe Digital Editions释放后重利用漏洞(CVE-2016-6980)

本文系统(linux)相关术语:linux系统 鸟哥的linux私房菜 linux命令大全 linux操作系统

主题: Linux数字出版
分页:12
转载请注明
本文标题:Adobe Digital Editions释放后重利用漏洞(CVE-2016-6980)
本站链接:http://www.codesec.net/view/483541.html
分享请点击:


1.凡CodeSecTeam转载的文章,均出自其它媒体或其他官网介绍,目的在于传递更多的信息,并不代表本站赞同其观点和其真实性负责;
2.转载的文章仅代表原创作者观点,与本站无关。其原创性以及文中陈述文字和内容未经本站证实,本站对该文以及其中全部或者部分内容、文字的真实性、完整性、及时性,不作出任何保证或承若;
3.如本站转载稿涉及版权等问题,请作者及时联系本站,我们会及时处理。
登录后可拥有收藏文章、关注作者等权限...
技术大类 技术大类 | 系统(linux) | 评论(0) | 阅读(18)